libwebinject-perl_1.86-1_all.deb


Advertisement

Description

libwebinject-perl - Perl Module for testing web services

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libwebinject-perl
Package version 1.86
Package release 1
Package architecture all
Package type deb
Installed size 127 B
Download size 25.34 KB
Official Mirror ftp.br.debian.org
WebInject is a free tool for automated testing of web applications and web
services. It can be used to test individual system components that have HTTP
interfaces (JSP, ASP, CGI, PHP, AJAX, Servlets, HTML Forms, XML/SOAP Web
Services, REST, etc), and can be used as a test harness to create a suite of
[HTTP level] automated functional, acceptance, and regression tests. A test
harness allows you to run many test cases and collect/report your results.
WebInject offers real-time results display and may also be used for
monitoring system response times.

Alternatives

Package Version Architecture Repository
libwebinject-perl_1.86-1_all.deb 1.86 all Debian Main
libwebinject-perl - - -

Requires

Name Value
libcrypt-ssleay-perl -
liberror-perl -
libhttp-cookies-perl -
libhttp-message-perl -
liburi-perl -
libwww-perl -
libxml-parser-perl -
libxml-simple-perl -
perl -

Download

Type URL
Binary Package libwebinject-perl_1.86-1_all.deb
Source Package libwebinject-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libwebinject-perl deb package:
    # sudo apt-get install libwebinject-perl

Files

Path
/usr/share/doc/libwebinject-perl/changelog.Debian.gz
/usr/share/doc/libwebinject-perl/changelog.gz
/usr/share/doc/libwebinject-perl/copyright
/usr/share/doc/libwebinject-perl/examples/config.xml
/usr/share/doc/libwebinject-perl/examples/testcases.xml
/usr/share/doc/libwebinject-perl/examples/webinject.pl
/usr/share/man/man3/Webinject.3pm.gz
/usr/share/perl5/Webinject.pm

Changelog

2013-12-11 - gregor herrmann <gregoa@debian.org>
libwebinject-perl (1.86-1) unstable; urgency=medium
* New upstream release.
2013-11-08 - gregor herrmann <gregoa@debian.org>
libwebinject-perl (1.84-1) unstable; urgency=low
* New upstream release.
* Add (build) dependency on liburi-perl.
* Declare compliance with Debian Policy 3.9.5.
2013-10-11 - gregor herrmann <gregoa@debian.org>
libwebinject-perl (1.80-1) unstable; urgency=low
[ Nathan Handler ]
* New upstream release 1.76
* debian/control:
- Add myself to list of Uploaders
- Bump Standards-Version to 3.9.4 (no changes)
- Use metacpan instead of search.cpan.org for Homepage
- Use debhelper (>= 9)
* debian/compat: Bump to 9
* debian/copyright:
- Add myself to debian/* copyright
- Use metacpan instead of search.cpan.org
- Use <> to surround email addresses instead of ()
* debian/watch:
- Use metacpan instead of search.cpan.org
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
[ gregor herrmann ]
* New upstream release 1.80.
* Update years of packaging copyright.
2012-06-02 - gregor herrmann <gregoa@debian.org>
libwebinject-perl (1.74-1) unstable; urgency=low
* New upstream release.
* Update copyright years for inc/Module/*.
2012-03-02 - gregor herrmann <gregoa@debian.org>
libwebinject-perl (1.72-1) unstable; urgency=low
* Initial release (closes: #661692).

See Also

Package Description
libwebkdc-perl_4.6.1-1_all.deb Perl libraries for WebAuth central login server
libwebkit-cil-dev_0.3-6_all.deb CLI binding for the WebKit library - development package
libwebkit-dev_2.4.9-1~deb8u1_all.deb Transitional package for the development files of WebKitGTK+
libwebkit1.1-cil_0.3-6_all.deb CLI binding for the WebKit library
libwebkit2gtk-3.0-25_2.4.9-1~deb8u1_amd64.deb WebKit2 API layer for WebKitGTK+
libwebkit2gtk-3.0-dev_2.4.9-1~deb8u1_amd64.deb WebKit2 API layer for WebKitGTK+ - development files
libwebkit2gtk-4.0-37_2.6.2+dfsg1-4_amd64.deb Web content engine library for GTK+
libwebkit2gtk-4.0-dev_2.6.2+dfsg1-4_amd64.deb Web content engine library for GTK+ - development files
libwebkit2gtk-4.0-doc_2.6.2+dfsg1-4_all.deb Web content engine library for GTK+ - documentation
libwebkitgtk-1.0-0_2.4.9-1~deb8u1_amd64.deb Web content engine library for GTK+
libwebkitgtk-1.0-common_2.4.9-1~deb8u1_all.deb Web content engine library for GTK+ - data files
libwebkitgtk-3.0-0_2.4.9-1~deb8u1_amd64.deb Web content engine library for GTK+
libwebkitgtk-3.0-common_2.4.9-1~deb8u1_all.deb Web content engine library for GTK+ - data files
libwebkitgtk-3.0-dev_2.4.9-1~deb8u1_amd64.deb Web content engine library for GTK+ - development files
libwebkitgtk-common-dev_2.4.9-1~deb8u1_all.deb Web content engine library for GTK+ - common development files
Advertisement
Advertisement